Subject: RE: Welcome to the GSMP co-chair

From: [email-masked]
Date: Mon, 9 Aug 1999 04:36:08 +0300

Hi 

Sorry, I should have included that information in my 
original message.  Ken is with Nortel.

His specific info is:

Kenneth Sundell
Bay Architecture Lab, EMEA
Kungsgatan 34, PO Box 1788
111 97 Stockholm, Sweden
phone: +46 8 441-7838, mobile +46 70 665-7838
e-mail: [email-masked]

-----------------------------------
avri doria
+1 617 678 9402

> -----Original Message-----
> From: EXT Simon Crosby [mailto:[email-masked]]
> Sent: 08 August, 1999 4:13 PM
> To: [email-masked]
> Subject: RE: Welcome to the GSMP co-chair
> 
> 
> 
> Avri
> 
> Where is Kenneth from?
> 
> Thx
> 
> Simon
> 
> > -----Original Message-----
> > From: [email-masked] 
> [mailto:[email-masked]]On Behalf Of
> > avri
> > Sent: 
> Friday, August 06, 1999 8:43 PM
> > To: [email-masked]
> > Subject: Welcome to the GSMP co-chair
> > 
> > 
> > Hi,
> > 
> > The Routing area directors have approved Kenneth Sundell as 
> > the co-chair of
> > the GSMP WG.
> > 
> > As some of you might remember, I have been looking for a 
> > co-chair since
> > before the group was chartered, and I am very happy that 
> > Kenneth has agreed
> > to take the job.
> > 
> > Thank you Kenneth for volunteering.
> > 
> > regards
> > 
> > a.
> > 
> > now c-chair GSMP WG
> > 
>